<?php

namespace Database\Seeders;

use App\Models\City;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class CitySeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $city1 = City::create(['city' => 'Casablanca']);
        $city2 = City::create(['city' => 'Fes']);
        $city3 = City::create(['city' => 'Media']);
        $city4 = City::create(['city' => 'Agadir']);
    }
}
